#navigationbar {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 1.25; BORDER-BOTTOM: #044259 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #044259; TEXT-ALIGN: left; z-index:9;
}
#navigationbar A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; z-index:9;
}
#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: #044259; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 86em; LINE-HEIGHT: 1; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; z-index:9;
}
#nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: #333333; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 88em; LINE-HEIGHT: 1; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; z-index:9;
}
#nav A {
	PADDING-RIGHT: 0.87em; DISPLAY: block; PADDING-LEFT: 0.0em; PADDING-BOTTOM: 0.35em; COLOR: #ffffff; PADDING-TOP: 0.35em; TEXT-DECORATION: none; z-index:9;
}
#nav LI {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; z-index:9;
}
#nav LI UL {
	BORDER-TOP-WIDTH: 0.25em; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0.25em; LEFT: -999em; BORDER-BOTTOM-WIDTH: 0.25em; MARGIN: 0px; WIDTH: 13em; POSITION: absolute; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0.25em; z-index:9;
}
#nav LI LI {
	PADDING-RIGHT: 1em; WIDTH: 11.5em; ; z-index:9;
}
#nav LI:hover UL {
	LEFT: auto; z-index:9;
}
#nav LI LI:hover UL {
	LEFT: auto; z-index:9;
}
#nav LI LI LI:hover UL {
	LEFT: auto; z-index:9;
}
#nav LI LI LI LI:hover UL {
	LEFT: auto; z-index:9;
}
#nav LI.sfhover UL {
	LEFT: auto; z-index:9;
}
#nav LI:hover {
	BACKGROUND: #044259; COLOR: #ffffff; z-index:9;
}
#nav LI.sfhover {
	BACKGROUND: #044259; COLOR: #ffffff; z-index:9;
}

.text_gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	
}
.homepage_textboxes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin-left: 22px;

}
.homepage_textboxes a:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #044259;
	text-decoration: underline;

}
.homepage_textboxes a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #044259;
	text-decoration: underline;
}
.homepage_textboxes a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #044259;
	text-decoration: none;



}
.homepage_textboxes a:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}


.homepage_textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	margin-left: 22px;
	margin-top: 22px;

}
.homepage_textbox a:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #044259;
	text-decoration: underline;

}
.homepage_textbox a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #044259;
	text-decoration: underline;
}
.homepage_textbox a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #044259;
	text-decoration: none;



}
.homepage_textbox a:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;

}
.text a:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #044259;
	text-decoration: underline;

}
.text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #044259;
	text-decoration: underline;
}
.text a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;



}
.text a:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}
.text_with_space {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 22px;

}
.text_with_space a:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #044259;
	text-decoration: underline;

}
.text_with_space a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #044259;
	text-decoration: underline;
}
.text_with_space a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;



}
.text_with_space a:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}
.text_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #044259;

}
.text_blue a:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;

}
.text_blue a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}
.text_blue a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #044259;
	text-decoration: none;



}
.text_blue a:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #044259;
	text-decoration: underline;
}


.homepage_header_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #044259;
	margin-left: 22px;
	font-weight: bold;
}
.homepage_header_black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	margin-left: 22px;
	font-weight: bold;
	margin-top: 12px;
}
.home_header_black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	margin-left: 22px;

}
.very_top_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	line-height:10px;
}

.bottom_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.bottom_link a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

	color: #666666;
	text-decoration: underline;

}
.bottom_link a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

	color: #666666;
	text-decoration: underline;

}
.bottom_link a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;


	color: #044259;
	text-decoration: none;
}
.bottom_link a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;


	color: #044259;
	text-decoration: none;
}
.bottom_nav_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height: 18px;
}
.bottom_nav_white a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

	color: #ffffff;
	text-decoration: underline;

}
.bottom_nav_white a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

	color: #ffffff;
	text-decoration: underline;

}
.bottom_nav_white a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;


	color: #CCCCCC;
	text-decoration: none;
}
.bottom_nav_white a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;


	color: #E766B3;
	text-decoration: none;
}
.header_grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
}

.header_grey_smaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
.header_blue_smaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #044259;
}
.minitext {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.minitext_blue {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #044259;
}
.minitext a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #044259;
	text-decoration: underline;


}

.minitext a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

	color: #044259;
	text-decoration: underline;

}
.minitext a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;


	color: #333333;
	text-decoration: none;
}
.minitext a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;


	color: #333333;
	text-decoration: none;
}
.small_black_text {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.small_black_text a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #044259;
	text-decoration: underline;
	line-height: 18px;

}

.small_black_text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

	color: #044259;
	text-decoration: underline;

}
.small_black_text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;


	color: #333333;
	text-decoration: none;
}
.small_black_text a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;


	color: #333333;
	text-decoration: none;
}
.copyright_text
{font-size: 11px; color: #999999; font-family: Verdana, Arial, Helvetica, sans-serif;}




.side_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 22px;
}
.side_nav a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #044259;
	text-decoration: underline;
	line-height: 22px;

}

.side_nav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

	color: #044259;
	text-decoration: underline;
	line-height: 22px;

}
.side_nav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;


	color: #333333;
	text-decoration: none;
	line-height: 22px;
}
.side_nav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;


	color: #333333;
	text-decoration: none;
	line-height: 22px;
}
.side_navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF3300;
	line-height: 22px;
	margin-left: 14px;
}
.side_navigation a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF3300;
	text-decoration: none;
	line-height: 26px;
	margin-left: 14px;
}

.side_navigation a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF3300;
	text-decoration: none;
	line-height: 22px;
	margin-left: 14px;
}
.side_navigation a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #044259;
	text-decoration: underline;
	line-height: 22px;
	margin-left: 14px;
}
.side_navigation a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	line-height: 22px;
	margin-left: 14px;
}
.heading_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
}
.heading_larger_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #044259;
}
.heading_larger_blue a:link {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #044259;
	text-decoration: underline;
}
.heading_larger_blue a:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #044259;
	text-decoration: underline;
}

.heading_larger_blue a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
}

.heading_larger_blue a:active { 
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	text-decoration: underline;
}
.subheadsleft {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #044259; font-weight: bold}
.rightcolumn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF3300;
	line-height: 22px;
	text-transform: uppercase;
}
.left-column {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	margin-left: 24px;
	line-height: 34px;
}
.text_reverse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;

}
.text_reverse a:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;

}
.text_reverse a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}
.text_reverse a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #044259;
	text-decoration: none;



}
.text_reverse a:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #044259;
	text-decoration: underline;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:normal;

	color: #044259;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	

	color: #000000;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:normal;

	color: #044259;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;

	color: #044259;
}
.grey-dots-underlined {
	border-bottom: 3px dotted #333333;
}
.heading_larger_grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #333333;
}
.box {background : #333333;border : 1px solid #333333;padding : 10px;}

.box2 {background : #f7f7f7;border : 1px solid #dfdbdd;padding : 10px;}

.side_nav11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 22px;
}
.side_nav11 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #044259;
	text-decoration: underline;
	line-height: 22px;

}

.side_nav11 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

	color: #044259;
	text-decoration: underline;
	line-height: 22px;

}
.side_nav11 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;


	color: #333333;
	text-decoration: none;
	line-height: 22px;
}
.side_nav11 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;


	color: #333333;
	text-decoration: none;
	line-height: 22px;
}
.text-space {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 20px;

}
.text-space a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #044259;
	text-decoration: underline;
	line-height: 20px;
}
.text-space a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #044259;
	text-decoration: underline;
	line-height: 20px;
}
.text-space a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	line-height: 20px;

}
.text-space a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
	line-height: 20px;
}
.footer_navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 28px;
}
.footer_navigation a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;

	color: #ffffff;
	text-decoration: underline;

}
.footer_navigation a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;

	color: #ffffff;
	text-decoration: underline;

}
.footer_navigation a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;


	color: #CCCCCC;
	text-decoration: none;
}
.footer_navigation a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;


	color: #E766B3;
	text-decoration: none;
}